.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 867px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 119px 62px 20px;
}

#u20913
{
	z-index: 39;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20914
{
	z-index: 40;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20927
{
	z-index: 49;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u18200
{
	z-index: 2;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u18203-4
{
	z-index: 3;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u18201-4
{
	z-index: 7;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u18202-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu19182
{
	width: 0.01px;
	margin-left: 268px;
	position: relative;
}

#u19182
{
	z-index: 15;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u19182_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u19184-22
{
	z-index: 17;
	width: 300px;
	min-height: 350px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 299px;
}

#u19184-3
{
	font-size: 22px;
	text-align: center;
	line-height: 22px;
}

#u19184
{
	font-weight: 700;
}

#u19184-5
{
	font-size: 16px;
	text-align: center;
	line-height: 16px;
}

#u19184-6
{
	font-size: 17px;
	text-align: left;
	line-height: 19px;
}

#u19184-8
{
	font-size: 16px;
	text-align: center;
	line-height: 18px;
	letter-spacing: -1px;
}

#u19184-14
{
	letter-spacing: -1px;
}

#u19184-10,#u19184-11,#u19184-13,#u19184-15,#u19184-16,#u19184-18,#u19184-20
{
	font-size: 16px;
	text-align: center;
	line-height: 18px;
}

#pu22338
{
	width: 0.01px;
	padding-bottom: 380px;
	top: -380px;
	margin-bottom: -380px;
	position: relative;
}

#u22338
{
	z-index: 51;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22341
{
	z-index: 53;
	background: url("../images/u22341_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22341:hover #u22341_states
{
	background: url("../images/u22341_states-r.png") no-repeat 0px 0px;
}

#u22343
{
	z-index: 63;
	background: url("../images/u22343_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22343:hover #u22343_states
{
	background: url("../images/u22343_states-r.png") no-repeat 0px 0px;
}

#u22340
{
	z-index: 66;
	background: url("../images/u22340_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22340:hover #u22340_states
{
	background: url("../images/u22340_states-r.png") no-repeat 0px 0px;
}

#u22342-4
{
	z-index: 58;
	margin-top: 2px;
	position: relative;
}

#u18203-4_img,#u18201-4_img,#u22342-4_img
{
	display: block;
	vertical-align: top;
}

#u22339
{
	z-index: 56;
	background: url("../images/u22339_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22341_states,#u22343_states,#u22340_states,#u22339_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22339:hover #u22339_states
{
	background: url("../images/u22339_states-r.png") no-repeat 0px 0px;
}

#u20921
{
	z-index: 41;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20924
{
	z-index: 42;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20922
{
	z-index: 44;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20924:hover,#u20922:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20926
{
	z-index: 47;
	background: url("../images/u20926_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20926_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20926:hover #u20926_states
{
	background: url("../images/u20926_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

